.pre-timeline-wrapper {
	text-align: left;
}

.cursos-wrapper {
	width: 100%;
}

.cursos-list-item {
	height: 280px;
	position: relative;
}

.cursos-item-title {
    position: absolute;
    text-align: center;
    z-index: 10;
    top: 250px;
    color: white;
    display: block;
    background: #002857;
    height: 50px !important;
    min-height: inherit !important;
    line-height: 50px !important;
    width: 100%;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.et_pb_tab_1 .cursos-item-title {
    line-height: 22px !important;
    height: 90px !important;
    padding-top: 10px !important;
    font-weight: 600;
    letter-spacing: 1px;
}

.cursos-list-item:hover .cursos-item-title {
	background: white;
	color: #e26285;
}

/*
.close-modal {
    width:100%;
    text-align: center;
    cursor:pointer;
    color:#fff;
}
*/

.cursos-item-expander {
    display: none;
}

.cursos-item-image {
	position:absolute;
  overflow: hidden;
  height: 280px;
  transition: all .5s;
  display: block;
  width: 100%;
}

.cursos-item-image img {
	min-width:100%;
  min-height:100%;
  object-fit: cover;
}

.close-modal {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.close-modal::before, .close-modal::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.close-modal::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.cursos-item-expander-content-title {
	color: #335379;
	font-weight: bold;
	font-size: 115%;
	margin-bottom: 20px;
}

.cursos-item-expander-content-content {
	color: #335379;
	margin-bottom: 100px;	
}

.modal-content .w50 {
	float: left;
}

.cursos-item-expander-more {
	padding-top: 40px;
}

.cursos-item-expander-more > div > .featured-title,
.cursos-item-expander-more > div > .featured-content {
    color: #335379!important;
    line-height: 22px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
    display: block;
    text-align: center;
 }
	
.cursos-item-expander-more > div > .featured-content {
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.cursos-item-expander-programa,
.cursos-item-expander-plan-docente {
	text-align: center;
	margin-bottom: 10px;
}

.red-pre-wrapper {
    display: block;
    float: left;
    width: 25%;
    margin-bottom: 20px;
}

.proyecto .single-post-image-slider,
.miembro .single-post-image-slider {
	background: #c4c4c4;
}

.proyecto #single-post-map,
.miembro #single-post-map { 
    height: 465px;
}

/*
.miembro-escudo {
    float: left;
}
*/

.miembro-escudo > img {
    max-height: 170px;
    width: auto;
}

.miembro-post-content {
    clear: both;
}

.miembro-info-wrapper {
    margin-left: 20px;
    display: block;
    float: left;
}

.miembro-info-wrapper > div {
    margin-bottom: 10px;
}

.proyecto .field-label,
.miembro .field-label {
    font-weight: bold;
}

.proyecto .field-miembro-content,
/* .miembro .field-miembro-content, */
.proyecto .field-label,
.miembro .field-label {
    color: #335379!important;
    line-height: 22px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
 }
 
.miembro .miembro-contacto .field-label {
     margin: 30px 0 10px 0;
 }
 
.single-proyecto .miembro-contacto .et_pb_custom_button_icon:before,
.miembro .miembro-contacto .et_pb_custom_button_icon:before {
    content: attr(data-icon);
    font-family: "ETmodules"!important;
    line-height: inherit;
    font-size: 24px;
    opacity: 1;
    margin-right: 0.5em;
    right: auto;
    display: inline-block;
}

.single-proyecto .miembro-contacto-mail span,
.miembro .miembro-contacto-mail span {
    display: block;
    margin: -30px 0 0 35px;
}
 
 .proy-docs,
 .proy-enlaces,
 .miembro-docs,
 .miembro-socios,
 .miembro-enlaces {
     margin-bottom: 30px;
 }
 
.single-proyecto .et_pb_social_icon a.icon,
.miembro .et_pb_social_icon a.icon {
    background-color: #394e73!important;
}

.single-proyecto .et_pb_social_icon a.icon:hover,
.miembro .et_pb_social_icon a.icon:hover {
    background-color: #e26285!important;
}
	
 .personas-list-item-info {
     margin-right: 0 !important;
 }
 
 .woocommerce-price-amount {
	 margin-bottom: 20px;
 }
 .proy-enlaces,
 .proy-web,
 .miembro-enlaces {
    clear: both;
    display: block;
    margin-bottom: 0;
 }
 
.et-box-content {
	margin-bottom: 0 !important;
}

.instrumentos-relacionados {
    background: #eee;
    padding: 40px 0;
    margin-bottom: 40px;
    clear: both;
}

.miembros-relacionados .field-label,
.instrumentos-relacionados .field-label {
    font-size: 22px !important;
    letter-spacing: 0 !important;
    font-weight: bold !important;
}

.instrumentos-relacionados .slick-slide {
    background: transparent !important;   
}

.image-map .content-left,
.image-map .content-right {
    float: left;
    padding: 10px !important;
}

.image-map .slick-slide img {
    margin: 0 auto;
}

.miembro .slick-slide {
   height:500px;
}

.miembro .single-post-image-slider .slick-slide img {
   object-fit: cover;
   min-height: 500px;
}

/**** Modals ****/

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.modal-open {
  overflow: hidden;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal {
  position: fixed;
  top: 10%;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}

.modal-overlay {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0,0,0,.2);
 z-index: 1049;
 display: none;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: transform 0.3s ease-out;
  transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  transform: none;
}

.modal.modal-static .modal-dialog {
  transform: scale(1.02);
}

.modal-dialog-scrollable {
  display: flex;
  max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
  flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

.modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
  font-size: 40px;
  cursor: pointer;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

.modal-footer > * {
  margin: 0.25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
  .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
  }
  .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
  }
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg,
  .modal-xl {
    max-width: 800px;
  }
  .modal-dialog {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
    max-width: 1140px;
  }
  .modal-dialog {
    max-width: 800px;
  }
}

.type-curso .content-bottom h3 {
	text-align: center;
}
.single-curso-video-slider .slider-item {
	margin: 0 10px;	
}

.curso .entry-content .content-left,
.curso .entry-content .content-right {
	margin-bottom: 0;
}

.curso .custom-arrows:before {
  color: #e26285 !important;
}

/* .header{ width: 100%; text-align: left; background: #fff; color: #000; font-size: 14px; text-transform: uppercase; font-weight: bold; padding: 5px; cursor: pointer; margin: 0px !important; } */
.level-box{ width: 100%; height: auto; overflow: hidden; display: none; padding-top: 20px; }
.box-a1{ padding: 15px; background: #F3f3f3; cursor: pointer; margin-bottom: 10px; position: relative; }
.box-a1:before { right: 10px; left: auto; color: #394e73; content: "\e050"; position: absolute; font-size: 16px; top: 40%; margin-top: -.5em; font-family: ETmodules!important; display: block; }
.box-a1.accord-open:before { content: ''; display: none; }
h6.cideu-accordion { padding: 0; }

.como_te_informaste_select .wpcf7-list-item {
    clear: both;
    display: block !important;
}

h3.box-title {
    margin-bottom: 5px !important;
}

/*
body:not(.logged-in) .talleres-wrapper {display: none !important;}
.logged-in .talleres-wrapper {display: flex !important;}
*/
